﻿/* 

// Variables
Variable Declaration

// Switch between the urls for development and qa release

// development: https://tcstg.tennis.com.au
// internalqa: http://tcdemo.vernal.is
// Local development:http://10.194.50.58:86
//tennis Connect server: https://tcdev.tennis.com.au
//tennis Connect server: https://tcstg.tennis.com.au
*/
.divChangepswdBtn {
  background: #E10073;
  /*#c9156c;*/
  border: none;
  box-shadow: 1px 1px 2px #808080;
  color: #FFFFFF;
  font-family: Tanav-Lato-Regular;
  font-size: 15px;
  padding: 5px;
  text-align: center;
  text-transform: uppercase;
  width: 113px;
  border-radius: 0px;
  float: left;
}
.NotificationNav {
  display: none;
}
.modal {
  z-index: 1000000 !important;
}
.modal-open {
  position: inherit !important;
}
.verifyEmailRegistrationBody {
  background-image: url("https://tcstg.tennis.com.au/TA/Images/TennisConnect_Background.jpg");
  background-size: cover;
  box-shadow: 0 3px 10px #777777;
  margin: 0 auto;
  height: 100%;
  position: absolute;
  right: 0;
  left: 0;
  width: 100%;
  overflow: auto;
}
.verifyRegistrationOverlay {
  background-color: #fff;
  z-index: 1000000;
  opacity: 0.6;
  height: 100%;
  width: 100%;
  display: none;
}
.allPopupOverlay {
  background-color: #fff;
  height: 100%;
  width: 100%;
  z-index: 100000;
  display: none;
  opacity: 0.6;
}
.txtCommantxtBox:focus {
  outline: 1px solid #1690D0;
  outline-offset: inherit;
}
.arrowsection {
  background: #c9156c;
  border: none;
  box-shadow: 1px 1px 2px #808080;
  color: #FFFFFF;
  font-family: Tanav-Lato-Regular;
  font-size: 15px;
  padding: 5px;
  text-align: center;
  text-transform: uppercase;
  border-radius: 0;
  float: left;
  width: 32px;
}
.firstMessage {
  color: #1690D0;
  font-family: Tanav-Lato-Regular;
  font-size: 20px;
  text-transform: uppercase;
}
.secondMessage {
  color: #6c6e6f;
  font-family: Tanav-Lato-Regular;
  font-size: 18px;
  margin-top: 16px;
}
.completeSuccessContent {
  color: #6e6e6e;
  font-family: Tanav-Lato-Medium;
  font-size: 12px;
  margin: 0 auto;
  text-align: center;
  width: 92%;
  line-height: 1.42857143;
}
.successshowimage {
  background-image: url('https://tcstg.tennis.com.au/TA/Images/ActiveLogin_Tick.svg');
  background-size: cover;
  height: 54px;
  width: 54px;
  float: right;
}
.emailcloseImageSetup {
  background-image: url("https://tcstg.tennis.com.au/TA/Images/Verify_Email_Popup_Close.svg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 36px;
  margin: 0 auto;
  position: absolute;
  right: -16px;
  top: -19px;
  width: 36px;
  cursor: pointer;
}
.linkStyle {
  color: #0090d1;
  cursor: pointer;
}
.clrPadding {
  padding: 0;
}
.clrMargin {
  margin: 0;
}
.emailsuccessHeaderDiv {
  background-color: #D7D700;
  text-align: center;
}
.emailsuccessBackgroundSetup {
  background-color: white;
}
.emailssuccessHeaderDiv {
  font-family: Tanav-Lato-Bold;
  font-size: 36px;
  padding: 10px;
  color: #FFFFFF;
  text-align: left;
}
.emailsuccessPaddingSetup {
  padding: 10px;
}
.emailsuccessContent {
  color: #6e6e6e;
  font-family: Tanav-Lato-Medium;
  font-size: 12px;
  margin: 0 auto;
  text-align: center;
  width: 92%;
}
.emailsuccessContentSecondMsg {
  color: #6e6e6e;
  font-family: Tanav-Lato-Regular;
  font-size: 12px;
  margin: 0 auto;
  text-align: center;
  width: 95%;
}
.emaileditDetailLabel {
  font-family: Tanav-Lato-Regular;
  color: #0091d2;
  font-size: 12px;
}
.modalWidth {
  width: 420px;
}
.txtCommantxtBox {
  border: none;
  border-radius: 0;
  padding: 7px;
  max-width: none;
  width: 94%;
  box-shadow: 1px 1px 2px #808080;
  -webkit-appearance: none;
  font-size: 14px;
  height: 30px;
  background: #FFFFFF;
  color: #6C6E6F;
  font-family: Tanav-Lato-Regular !important;
}
.emailcloseButtonStyle {
  background-color: #f4f4f4;
  border: 1px solid #0091d2;
  text-align: center;
  width: 178px;
  font-family: Tanav-Lato-Medium;
  font-size: 13px;
  height: 25px;
  padding: 0;
  box-shadow: -1px 1px 0 #808080;
  line-height: 25px;
  border-radius: 0 !important;
  color: #6e6e6e;
}
.emailcloseButtonStyle:hover {
  color: #0091d2;
}
.emailcloseButtonStyle:active {
  background-color: #e2e2e2;
}
#tanavOptOutJoinClubPopup .emailcloseButtonStyle {
  background-color: #0091d2;
  border: medium none;
  text-align: center;
  width: 178px;
  font-family: Tanav-Lato-Medium;
  font-size: 13px;
  height: 25px;
  padding: 0;
  box-shadow: -1px 1px 0 #9e9e9e;
  line-height: 25px;
  border-radius: 0!important;
  color: white;
}
#tanavOptOutJoinClubPopup .emailcloseButtonStyle:hover {
  background-color: #40acdd;
}
#tanavOptOutJoinClubPopup .emailcloseButtonStyle:active {
  background-color: #0091d2;
}
.emailsaveButtonStyle {
  background-color: #0091d2;
  color: #fff;
  text-align: center;
  width: 176px;
  border: 1px solid #0091d2;
  font-family: Tanav-Lato-Medium;
  font-size: 13px;
  height: 25px;
  box-shadow: -1px 1px 0 #808080;
  padding: 0 3px;
  line-height: 25px;
  border-radius: 0px !important;
}
.emailsaveButtonStyle:hover {
  color: #fff !important;
  background: #40acdd;
  border: 1px solid #40acdd;
}
.emailsavenewButtonStyle {
  background-color: #0091d2;
  color: #fff;
  text-align: center;
  width: 176px;
  border: 1px solid #0091d2;
  font-family: Tanav-Lato-Medium;
  font-size: 13px;
  height: 25px;
  box-shadow: -1px 1px 0 #808080;
  padding: 0 3px;
  line-height: 25px;
  border-radius: 0px !important;
}
.emailsavenewButtonStyle:hover {
  color: #fff !important;
  background: #40acdd;
  border: 1px solid #40acdd;
}
.emailButtonStyle {
  background-color: #0091d2;
  color: #fff;
  text-align: center;
  width: 176px;
  border: 1px solid #0091d2;
  font-family: Tanav-Lato-Medium;
  font-size: 13px;
  height: 25px;
  box-shadow: -1px 1px 0 #808080;
  padding: 0 3px;
  line-height: 25px;
  border-radius: 0px !important;
}
.emailButtonStyle:hover {
  color: #fff !important;
  background: #40acdd;
  border: 1px solid #40acdd;
}
.contentMargin {
  margin-top: 10px;
}
.detailFilledMarginAdjust {
  margin: 6px 0 10px;
}
.ProfileErrorMessageText {
  font-family: Tanav-Lato-Regular;
  color: #e10073;
  display: none;
}
.codeSection {
  margin: 10px 0 10px 10px;
}
.marginSetup {
  margin: 10px 0 0 0;
}
.invalidErrorPage {
  margin-top: 121px;
}
#tanavEmailAlreadyVerified .errorshowimage,
#unsubscribeErrorPopUp .errorshowimage,
#unsubscribeProfileNotExistPopUp .errorshowimage {
  background-image: url('https://tcstg.tennis.com.au/TA/Images/Changepassword_Error.svg');
  background-size: cover;
  float: left;
  height: 54px;
  width: 54px;
  margin-right: 22px;
}
#tanavEmailAlreadyVerified .ExitLeadAccountHeader,
#unsubscribeErrorPopUp .ExitLeadAccountHeader,
#unsubscribeProfileNotExistPopUp .ExitLeadAccountHeader {
  height: 74px;
  background: #E10073;
  color: #ffffff;
  font-family: Tanav-Lato-Bold;
  font-size: 36px;
  padding: 9px 0;
}
#tanavEmailAlreadyVerified .exitleadaccountheaderPart,
#unsubscribeErrorPopUp .exitleadaccountheaderPart,
#unsubscribeProfileNotExistPopUp .exitleadaccountheaderPart {
  width: 50%;
  margin: 0 auto;
}
#tanavEmailAlreadyVerified .ExitLeadAccountHeaderBodyContainner,
#unsubscribeErrorPopUp .ExitLeadAccountHeaderBodyContainner,
#unsubscribeProfileNotExistPopUp .ExitLeadAccountHeaderBodyContainner {
  padding: 20px;
}
#tanavEmailAlreadyVerified .ExitLeadAccountText,
#unsubscribeErrorPopUp .ExitLeadAccountText,
#unsubscribeProfileNotExistPopUp .ExitLeadAccountText {
  font-size: 13px;
  font-family: Tanav-Lato-Regular !important;
  text-align: center;
  margin-bottom: 20px;
  color: #6e6e6e;
}
#tanavEmailAlreadyVerified .ExitLeadAccountBtn,
#unsubscribeErrorPopUp .ExitLeadAccountBtn,
#unsubscribeProfileNotExistPopUp .ExitLeadAccountBtn {
  height: 25px;
  padding: 0;
  line-height: 25px;
  font-size: 13px;
  font-family: Tanav-Lato-Regular;
  border-radius: 0;
  background: #0091D2;
  color: white;
  border: none;
  box-shadow: -1px 1px 0 #9e9e9e;
  width: 42%;
}
#tanavEmailAlreadyVerified .ExitLeadAccountBtn:hover,
#unsubscribeErrorPopUp .ExitLeadAccountBtn:hover,
#unsubscribeProfileNotExistPopUp .ExitLeadAccountBtn:hover {
  background: #40acdd;
}
#tanavEmailAlreadyVerified .exitleadaccountheaderPart,
#unsubscribeErrorPopUp .exitleadaccountheaderPart,
#unsubscribeProfileNotExistPopUp .exitleadaccountheaderPart {
  width: 50%;
  margin: 0 auto;
}
#tanavEmailAlreadyVerified .ExitLeadAccountHeaderBodyContainner,
#unsubscribeErrorPopUp .ExitLeadAccountHeaderBodyContainner,
#unsubscribeProfileNotExistPopUp .ExitLeadAccountHeaderBodyContainner {
  padding: 20px;
}
#tanavEmailAlreadyVerified .modal-content,
#unsubscribeErrorPopUp .modal-content,
#unsubscribeProfileNotExistPopUp .modal-content {
  width: 418px;
}
#tanavEmailAlreadyVerified .ExitLeadAccountHeader,
#unsubscribeErrorPopUp .ExitLeadAccountHeader,
#unsubscribeProfileNotExistPopUp .ExitLeadAccountHeader,
#RewardsErrorPopup .ExitLeadAccountHeader {
  height: 74px;
  background: #E10073;
  color: #ffffff;
  font-family: Tanav-Lato-Bold;
  font-size: 36px;
  padding: 9px 0;
}
#RewardsErrorPopup .errorshowimage {
  background-image: url('https://tcstg.tennis.com.au/TA/Images/Changepassword_Error.svg');
  background-size: cover;
  float: left;
  height: 54px;
  width: 54px;
  margin-right: 22px;
}
#RewardsErrorPopup .exitleadaccountheaderPart {
  width: 50%;
  margin: 0 auto;
}
#RewardsErrorPopup .ExitLeadAccountHeaderBodyContainner {
  padding: 20px;
}
#RewardsErrorPopup .ExitLeadAccountText {
  font-size: 13px;
  font-family: Tanav-Lato-Regular !important;
  text-align: center;
  margin-bottom: 20px;
  color: #6e6e6e;
}
#RewardsErrorPopup .ExitLeadAccountBtn {
  height: 25px;
  padding: 0;
  line-height: 25px;
  font-size: 13px;
  font-family: Tanav-Lato-Regular;
  border-radius: 0;
  background: #0091D2;
  color: white;
  border: none;
  box-shadow: -1px 1px 0 #9e9e9e;
  width: 42%;
}
#RewardsErrorPopup .ExitLeadAccountBtn:hover {
  background: #40acdd;
}
/*Rewards*/
.rewardsPopupContainer {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto !important;
  z-index: 2000;
  background-color: #0091d2;
  overflow: auto;
}
.rewardsCenterPopupContainer {
  left: 0;
  right: 0;
  width: 500px;
  margin: 0 auto !important;
  z-index: 1000000000;
  background-color: #0091d2;
}
.rewardsheaderText {
  color: #ffffff !important;
  font-family: Tanav-Lato-bold !important;
  font-size: 40px !important;
  margin-bottom: 10px !important;
  margin-top: 10px !important;
  text-align: center;
  text-transform: uppercase !important;
}
.rewardsLogoDiv {
  height: 66px;
  margin: 0 auto !important;
  right: 0;
  width: 108px;
}
.rewardsHeaderLogo {
  background-image: url('https://tcstg.tennis.com.au/TA/Images/tennislogo.svg');
  background-size: cover;
}
.rewardsDetailsText {
  color: #ffffff !important;
  font-family: Tanav-Lato-regular !important;
  text-align: center;
  /* text-transform: uppercase !important; */
  font-size: 12px !important;
  line-height: 20px !important;
  /* width: 445px; */
  padding-left: 5px !important;
  padding-right: 5px !important;
}
.rewardsRegistrationBlock {
  background-color: #ffffff !important;
  padding: 20px !important;
}
.rewardsAgeOver15Button {
  cursor: pointer;
  font-family: Tanav-Lato-regular !important;
  font-size: 10px !important;
  padding: 8px !important;
  width: 180px;
  text-align: center;
  float: left;
  box-shadow: 10px 10px 5px #888888;
  box-shadow: 1px 2px 1px #888888;
  border-radius: 2px;
}
.rewardsRegisterInnerBlock {
  /*padding:20px !important;
    height:520px;*/
}
.rewardsRegisterFirstNameBlock {
  float: left;
  /* padding: 10px; */
  padding-top: 10px !important;
  /*padding-bottom: 10px !important;*/
  width: 459px;
}
.rewardsFirstNameText {
  float: left;
  padding: 8px 0 8px 0 !important;
  text-transform: uppercase;
  font-size: 12px !important;
  color: #0091d2 !important;
  font-family: Tanav-Lato-bold !important;
}
.rewardsFirstNameTextBox {
  float: right !important;
  width: 356px !important;
  margin-right: 2px !important;
}
.rewardsErrorMessageShow {
  width: 100% !important;
}
.rewardsErrorMsgShow {
  width: 95% !important;
}
#rewardsRegistrationBlock input[type="text"]:focus {
  outline: 2px solid #d7d700;
  outline-offset: inherit;
}
#tanavtxtPasswordRegister:focus {
  outline: 2px solid #d7d700;
  outline-offset: inherit;
}
.rewardsDOBDiv {
  width: 100% !important;
}
#rewardsRegistrationBlock select:focus {
  outline: 2px solid #d7d700 !important;
  outline-offset: inherit;
}
.rewardsPrimaryPlaceOfPlay {
  width: 100px !important;
  line-height: 12px !important;
}
.rewardsRegisterAccountBtn {
  width: 356px;
  margin-left: 22% !important;
  text-align: center;
}
.rewardsCommunicateLink {
  color: #ffffff !important;
  cursor: pointer;
  font-family: Tanav-Lato-bold !important;
}
.rewardsCommunicateLink :focus {
  color: #ffffff !important;
}
.rewardsFooterContent {
  padding: 10px 5px !important;
  color: #ffffff !important;
  font-family: Tanav-Lato-regular !important;
  text-align: center;
  font-size: 12px !important;
  line-height: 20px !important;
}
.rewardsOver15AgeColourApply {
  background-color: #0091d2 !important;
  color: #ffffff !important;
}
.rewardsUnder15AgeColourApply {
  background-color: #ffffff !important;
  color: #6c6e6f !important;
}
.rewardsCenterDiv {
  float: right;
}
.rewardsGenderSelect {
  float: right !important;
  width: 100% !important;
  box-shadow: 1px 1px 2px !important;
}
.rewardsPrimaryPlaceSelect {
  float: right !important;
  width: 100% !important;
  box-shadow: 1px 1px 2px !important;
}
#tanavRewardPswdStrengthMeter {
  height: 3px !important;
  left: 0;
  bottom: -2px;
  position: absolute;
}
.ta-nav-selectPlaceholderDay {
  float: left;
  font-family: Tanav-Lato-medium;
  font-size: 11px;
  height: 28px;
  padding: 0 6px;
  text-transform: uppercase;
  width: 85%;
  -moz-appearance: none;
  -webkit-appearance: none;
  color: #9e9e9e;
  box-shadow: 1px 1px 2px;
  border: 1px solid #ffffff;
  line-height: 28px;
  background-color: #ffffff;
  border-radius: 0;
}
.ta-nav-selectPlaceholderMonth {
  float: left;
  height: 28px;
  width: 87%;
  padding: 0 6px;
  text-transform: uppercase;
  font-family: Tanav-Lato-medium;
  font-size: 11px;
  border: 1px solid #ffffff;
  box-shadow: 1px 1px 2px;
  line-height: 28px;
  background-color: #ffffff;
  color: #9e9e9e;
  border-radius: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.ta-nav-selectPlaceholderYear {
  float: left;
  height: 28px;
  width: 100%;
  padding: 0 6px;
  text-transform: uppercase;
  font-family: Tanav-Lato-Medium;
  font-size: 11px;
  border: 1px solid #ffffff;
  color: #9e9e9e;
  box-shadow: 1px 1px 2px;
  line-height: 28px;
  background-color: #ffffff;
  border-radius: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
}
input[type="text"]:disabled {
  background-color: inherit !important;
}
#rewardsRegistrationBlock .ta-nav-EmailCommonTextBox,
#rewardsRegistrationBlock .ta-nav-Under15CommonTextBox {
  margin: 12px auto;
  width: 100%;
  position: relative;
}
#rewardsRegistrationBlock .ta-nav-EmailtxtBox,
#rewardsRegistrationBlock .ta-nav-Under15txtBox {
  border: none !important;
  font-family: Tanav-Lato-Medium;
  font-size: 11px;
  height: 30px;
  padding: 0;
  width: 100%;
  line-height: normal;
  border-radius: 0;
  text-indent: 8px;
}
#rewardsRegistrationBlock .ta-nav-DobText {
  color: #ffffff;
  float: left;
  font-family: Tanav-Lato-Bold;
  font-size: 12px;
  margin: 9px auto;
  text-align: left;
  width: 29%;
}
#rewardsRegistrationBlock .ta-nav-selectDayField {
  float: left;
  width: 31%;
}
#rewardsRegistrationBlock .ta-nav-selectMonthField {
  float: left;
  width: 38%;
}
#rewardsRegistrationBlock .ta-nav-selectYearField {
  float: left;
  width: 31%;
}
#rewardsRegistrationBlock .ta-nav-selectDay {
  float: left;
  font-family: Tanav-Lato-medium;
  font-size: 11px;
  height: 28px;
  padding: 0 6px;
  text-transform: uppercase;
  width: 85%;
  -moz-appearance: none;
  -webkit-appearance: none;
  color: #6e6e6e;
  border: 1px solid #ffffff !important;
  line-height: 28px;
  background-color: #ffffff;
  border-radius: 0;
}
#rewardsRegistrationBlock .ta-nav-selectMonth {
  float: left;
  height: 28px;
  width: 87%;
  padding: 0 6px;
  text-transform: uppercase;
  font-family: Tanav-Lato-medium;
  font-size: 11px;
  border: 1px solid #ffffff !important;
  line-height: 28px;
  background-color: #ffffff;
  color: #6e6e6e;
  border-radius: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
}
#rewardsRegistrationBlock .ta-nav-selectYear {
  float: left;
  height: 28px;
  width: 100%;
  padding: 0 6px;
  text-transform: uppercase;
  font-family: Tanav-Lato-Medium;
  font-size: 11px;
  border: 1px solid #ffffff !important;
  color: #6e6e6e;
  line-height: 28px;
  background-color: #ffffff;
  border-radius: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
}
#rewardsRegistrationBlock input[type="text"] {
  -webkit-appearance: none!important;
}
#rewardsRegistrationBlock .ta-nav-divUserName {
  float: left;
  width: 47%;
  position: relative;
}
#rewardsRegistrationBlock input,
#rewardsRegistrationBlock select,
#rewardsRegistrationBlock textarea {
  max-width: none;
}
#rewardsRegistrationBlock .selectIconRight {
  -moz-appearance: none;
  background-image: url("https://tcstg.tennis.com.au/TA/Images/dropdownarrow_actual.svg");
  -moz-background-origin: content-box;
  -webkit-background-origin: content-box;
  background-origin: content-box;
  background-position: right center;
  background-repeat: no-repeat;
  background-size: 7px 16px;
  text-indent: 0.01px;
}
#rewardsRegistrationBlock .selectIconDown {
  background-image: url('https://tcstg.tennis.com.au/TA/Images/dropdownarrow_pressed.svg');
  background-size: 11px 16px;
  background-position: right;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-indent: 0.01px;
  -moz-background-origin: content-box;
  -webkit-background-origin: content-box;
  background-origin: content-box;
  background-repeat: no-repeat;
}
#rewardsRegistrationBlock .ta-nav-SignUpBtnText {
  color: #ffffff;
  cursor: pointer;
  font-family: Tanav-Lato-medium;
  font-size: 13px;
  padding: 9px;
}
#rewardsRegistrationBlock #tanavEmailRegSignUpButton {
  height: 32px;
  margin-bottom: 0 !important;
  background: #d7d700;
  box-shadow: -1px 1px 0 #9e9e9e;
}
#rewardsRegistrationBlock #tanavEmailRegSignUpButton:focus,
#rewardsRegistrationBlock #tanavEmailRegSignUpButton:hover {
  background: #ccc000;
  color: white;
  outline: none !important;
}
#rewardsRegistrationBlock #tanavEmailRegSignUpButton:active {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125) !important;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125) !important;
  outline: none !important;
}
#rewardsRegistrationBlock .ta-nav-ErrorMessageText {
  background: #e10073;
  color: white;
  font-family: Tanav-Lato-Regular;
  font-size: 9px;
  padding: 0 4px;
  line-height: 16px;
  text-align: left;
  width: 97%;
  border: 1px solid #e10073;
  text-transform: uppercase;
}
#rewardsRegistrationBlock #tanavEmailRegBody .ta-nav-ErrorMessageText {
  width: 96%;
}
#rewardsRegistrationBlock #tanavUnder15Page .ta-nav-ErrorMessageText {
  width: 96%;
}
#rewardsRegistrationBlock .ta-nav-ErrorMessageBorder {
  outline: 2px solid #e10073 !important;
}
#rewardsRegistrationBlock .ta-nav-ShowErrorIcon {
  background-image: url('https://tcstg.tennis.com.au/TA/Images/email error.svg');
  background-position: center center;
  height: 20px;
  position: absolute;
  right: 2px;
  top: 4px;
  width: 20px;
  background-repeat: no-repeat;
}
#rewardsRegistrationBlock .ta-nav-PasswordSuggesitonIcon {
  background-image: url('https://tcstg.tennis.com.au/TA/Images/questionmark.svg');
  background-repeat: no-repeat;
  height: 20px;
  position: absolute;
  right: 0;
  top: 4px;
  width: 20px;
  display: none;
  cursor: pointer;
}
#rewardsRegistrationBlock .ta-nav-toolTipContainer {
  width: 100%;
  background-color: white;
  margin-top: 10px;
}
#rewardsRegistrationBlock .ta-nav-toolTipPasswordContainer {
  width: 38%;
  background-color: white;
  margin-top: 10px;
  position: absolute;
  z-index: 100;
}
#rewardsRegistrationBlock .ta-nav-toolTipHeaderDiv {
  background-color: #e10073;
  text-align: center;
  color: white;
  font-family: Tanav-Lato-Regular;
  padding: 10px;
}
#rewardsRegistrationBlock .ta-nav-toolTipPasswordHeaderDiv {
  background-color: #e10073;
  text-align: center;
  color: white;
  font-family: Tanav-Lato-Regular;
  padding: 10px;
  line-height: 14px;
  font-size: 11px;
}
#rewardsRegistrationBlock .ta-nav-toolTipSubContainer {
  height: 72%;
  padding: 6px;
}
#rewardsRegistrationBlock .ta-nav-toolTipPasswordSubContainer {
  height: 72%;
  padding: 10px;
}
#rewardsRegistrationBlock .ta-nav-toolTipPasswordListOfSuggestDiv {
  border-bottom: 1px solid #D7D700;
  font-family: Tanav-Lato-Regular;
  margin: 2px auto;
  position: relative;
  padding: 3px;
  text-align: left;
  height: 21px;
}
#rewardsRegistrationBlock .ta-nav-toolTipErrorPasswordListOfSuggestDiv {
  border-bottom: 1px solid #e10073;
  font-family: Tanav-Lato-Regular;
  margin: 10px auto;
  position: relative;
  padding: 3px;
  text-align: left;
}
#rewardsRegistrationBlock .ta-nav-toolTipListOfSuggestDiv {
  border-bottom: 1px solid lightgrey;
  font-family: Tanav-Lato-Regular;
  margin: 10px auto;
  position: relative;
  padding: 4px;
}
#rewardsRegistrationBlock .ta-nav-toolTipAddImage {
  height: 17px;
  width: 17px;
  position: absolute;
  line-height: 27px;
  right: 13px;
  top: 0;
  cursor: pointer;
  background-image: url("https://tcstg.tennis.com.au/TA/Images/emailladd.svg");
  background-size: cover;
}
#rewardsRegistrationBlock .ta-nav-toolTipPasswordErrorImage {
  background-image: url('https://tcstg.tennis.com.au/TA/Images/Changepassword_Error.svg');
  position: absolute;
  line-height: 27px;
  right: 13px;
  top: 0;
  cursor: pointer;
  height: 17px;
  width: 17px;
}
#rewardsRegistrationBlock .ta-nav-arrow_box_UserNameSuggest {
  position: relative;
  background: #e10073;
}
#rewardsRegistrationBlock .ta-nav-arrow_box_UserNameSuggest:after,
#rewardsRegistrationBlock .arrow_box_UserNameSuggest:before {
  border: medium solid transparent;
  bottom: 100%;
  content: " ";
  height: 0;
  pointer-events: none;
  position: absolute;
  right: 9px;
  width: 0;
}
#rewardsRegistrationBlock .ta-nav-arrow_box_UserNameSuggest:after {
  border-color: rgba(0, 45, 134, 0) rgba(0, 183, 213, 0) #e10073;
  border-width: 11px;
  margin-left: 104px;
  position: absolute;
}
#rewardsRegistrationBlock .ta-nav-arrow_box_toolTipPassword {
  position: relative;
  background: #0091D2;
}
#rewardsRegistrationBlock .ta-nav-arrow_box_toolTipPassword:after,
#rewardsRegistrationBlock .arrow_box_toolTipPassword:before {
  border: medium solid transparent;
  bottom: 100%;
  content: " ";
  height: 0;
  pointer-events: none;
  position: absolute;
  right: 9px;
  width: 0;
}
#rewardsRegistrationBlock .ta-nav-arrow_box_toolTipPassword:after {
  border-color: rgba(0, 45, 134, 0) rgba(0, 183, 213, 0) #0091D2;
  border-width: 7px;
  margin-left: 105px;
  position: absolute;
}
#rewardsRegistrationBlock .ta-nav-toolTipPasswordRemoveImage {
  background-image: url("https://tcstg.tennis.com.au/TA/Images/password_remove.svg");
  position: relative;
  line-height: 27px;
  float: right;
  height: 12px;
  width: 12px;
}
#rewardsRegistrationBlock .ta-nav-toolTipPasswordAddImage {
  background-image: url("https://tcstg.tennis.com.au/TA/Images/password_tick.svg");
  position: relative;
  line-height: 27px;
  float: right;
  height: 12px;
  width: 12px;
}
#rewardsRegistrationBlock .ta-nav-toolTipHeaderLabel {
  font-size: 12px;
  text-align: left;
  font-family: Tanav-Lato-Bold;
  color: #6e6e6e;
}
#rewardsRegistrationBlock .ta-nav-toolTipHeaderLabelContent {
  font-size: 11px;
  font-family: Tanav-Lato-Regular;
  text-align: left;
}
#rewardsRegistrationBlock .ta-nav-usernameSgn,
#rewardsRegistrationBlock .ta-nav-passwordSgn {
  float: left;
}
/*For Tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .emailcloseButtonStyle {
    width: 98%;
  }
  .emailsaveButtonStyle {
    width: 88%;
  }
  .rewardsFirstNameTextBox {
    width: 356px !important;
  }
}
/*For mobile*/
@media screen and (max-width: 767px) {
  .exitleadaccountheaderPart {
    width: 70% !important;
    margin: 0 auto;
  }
  .emailcloseButtonStyle {
    width: 98%;
  }
  .ExitLeadAccountBody {
    width: 300px !important;
    margin-left: auto;
    margin-right: auto;
  }
  .emailsaveButtonStyle {
    width: 88%;
  }
  .rewardsFirstNameTextBox {
    width: 100% !important;
    float: left !important;
  }
  .rewardsCenterDiv {
    float: none;
  }
  /*Rewards*/
  .rewardsPopupContainer {
    position: absolute;
    left: 0;
    right: 0;
    /*height:640px !important;*/
    margin: 0 auto !important;
    width: 100% !important;
    z-index: 2000;
    background-color: #ffffff;
    overflow: auto;
  }
  .rewardsCenterPopupContainer {
    left: 0;
    right: 0;
    width: 100% !important;
    margin: 0 auto !important;
    z-index: 1000000000;
    background-color: #0091d2;
  }
  .rewardsRegistrationBlock {
    background-color: #ffffff !important;
    padding: 10px !important;
  }
  .rewardsAgeOver15Button {
    width: 50% !important;
  }
  .rewardsRegisterFirstNameBlock {
    width: 100% !important;
  }
  .rewardsPrimaryPlaceOfPlay {
    width: 0px !important;
  }
  .rewardTextMobile {
    width: 100% !important;
  }
  #GenderSelectID {
    float: left !important;
    width: 100% !important;
  }
  #primaryPlaceSelection {
    float: left !important;
    width: 100% !important;
  }
  .rewardsFirstNameText {
    width: 100% !important;
  }
  .rewardsPassowrdMobile {
    float: right !important;
    width: 100% !important;
  }
  .rewardsRegisterAccountBtn {
    margin-left: 0 !important;
    width: 100% !important;
  }
  .rewardsErrorMessageShowPhone {
    margin-left: 1% !important;
    width: 94% !important;
  }
  #tanavRewardPswdStrengthMeter {
    height: 3px !important;
  }
  #tanavContainer .ta-nav-selectDayField {
    float: left;
    width: 33% !important;
  }
  #tanavContainer .ta-nav-selectMonthField {
    float: left;
    width: 33% !important;
  }
  #tanavContainer .ta-nav-selectYearField {
    float: left;
    width: 34% !important;
  }
  #tanavRewardPswdStrengthMeter {
    position: absolute;
    top: 29px;
  }
  #tanavRewardsPasswordStrengthSuggestion {
    top: 30px;
    left: 0;
  }
}
/*@media screen and (max-width:767px) and (orientation: landscape){

}*/
body.modal-open .container {
  -webkit-overflow-scrolling: auto !important;
}
.container {
  width: 100% !important;
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.ExitLeadAccountBody {
  width: 420px;
}
.exitleadaccountheaderPart {
  width: 50%;
  margin: 0 auto;
}
.errorshowimage {
  background-image: url('https://tcstg.tennis.com.au/TA/Images/Changepassword_Error.svg');
  background-size: cover;
  float: left;
  height: 54px;
  width: 54px;
  margin-right: 22px;
}
.ExitLeadAccountHeader {
  height: 74px;
  background: #E10073;
  color: #ffffff;
  font-family: Tanav-lato-bold;
  font-size: 36px;
  padding: 9px 0;
}
.ExitLeadAccountHeaderBodyContainner {
  padding: 20px;
}
.ExitLeadAccountSubText {
  font-size: 12px;
  font-family: Tanav-Lato-Regular;
  margin-bottom: 10px;
  text-align: center;
}
.ExitLeadAccountText {
  font-size: 13px;
  font-family: Tanav-lato-regular;
  text-align: center;
  margin-bottom: 20px;
}
.ExitLeadAccountBtn {
  height: 25px;
  padding: 0;
  line-height: 25px;
  font-size: 13px;
  font-family: Tanav-lato-regular;
  border-radius: 0;
  background: #0091D2;
  color: white;
  border: none;
  box-shadow: -1px 1px 0 #9e9e9e;
  width: 42%;
}
.ExitLeadAccountBtn:hover {
  background: #40acdd;
}